<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Romancer, op. 15</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_9f75457c">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_6772771f">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_0b95e37c">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_6d3f2454">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_ee120d75">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_d9c9f435">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_6c2ea17b">
                    <identifier label="" xml:id="identifier_f9c163f4"/>
                    <titleStmt xml:id="titleStmt_8cf146d2">
                        <title xml:id="title_4d01d78b">Autograph (no. 1)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_32b8d8b4">
                        <publisher xml:id="publisher_13226154"/>
                        <pubPlace xml:id="pubPlace_d84dae86"/>
                        <date xml:id="date_076a1d91"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_808f6547">
                        <titlePage label="Heading" xml:id="titlePage_f00ea881">
                            <p>
                                <rend fontstyle="italic">Af Henr. Ibsens Skuespil / Kongs-Emnerne.</rend>
                            </p>
                        </titlePage>
                        <titlePage label="Before the first accolade" xml:id="titlePage_12b31043">
                            <p>
                                <rend fontstyle="italic">Margrete / (vugger og synger :)</rend>
                            </p>
                        </titlePage>
                        <extent unit="page" xml:id="extent_8e52f375">1</extent>
                        <dimensions unit="cm" xml:id="dimensions_635a4772">34.5x26</dimensions>
                        <physMedium xml:id="physMedium_ea7b842f">The Ms. consists of a sheet in folio format with 18 hand-drawn staffs, written on one side.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_17f9932a">
                        <annot type="source_description" xml:id="annot_66a64a08">
                            <p>Autograph to no. 1, <rend fontstyle="italic">Margretes Vuggesang</rend>. This oldest version of the song is in F major, alla breve. Top left: <rend fontstyle="italic">As - 2/4</rend>. After the last bar, there are four measures with pencil in A♭ major (2/4). Added to this are some library notes. The Ms. probably served as printer's copy (GGA vol 14, p. 320).</p>
                        </annot>
                        <annot type="links" xml:id="annot_8955bbb0">
                            <ptr label="" mimetype="" xml:id="ptr_382a963e"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_f31cfaf5">
                        <termList xml:id="termList_a5ffb295">
                            <term classcode="#DcmContentClass" xml:id="term_b5454cd2">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_c97f4e7a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_91301174">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_18f56102"/>
                            <term classcode="#DcmStateClass" xml:id="term_eb92b5d5">printer's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_c3fef8ea"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f3a1c190">
                        <item label="" xml:id="item_173dee16">
                            <identifier label="" xml:id="identifier_76572cec"/>
                            <physDesc xml:id="physDesc_5c9fbdf1"/>
                            <physLoc xml:id="physLoc_cf476c6d">
                                <repository xml:id="repository_2a91fd51">
                                    <corpName xml:id="corpName_20cb0841"/>
                                    <geogName xml:id="geogName_0bbfffb6"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_7a31b438">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/grieg/grieg_op15-01-m.pdf" xml:id="ptr_1c8c94e4"/>
                                </repository>
                                <identifier xml:id="identifier_3642d571"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_5eb430dd"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_3d9bf234"/>
                    <relationList xml:id="relationList_9ff7dd83">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_a9f57ec2"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_f8f0651e">
                    <identifier label="" xml:id="identifier_78656df3"/>
                    <titleStmt xml:id="titleStmt_6d90d6ee">
                        <title xml:id="title_6f6d44a8">Autograph (no. 1)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_191d29f7">
                        <publisher xml:id="publisher_e60da8e0">Illustreret Tidende</publisher>
                        <pubPlace xml:id="pubPlace_5bb7c84f">Copenhagen</pubPlace>
                        <date isodate="1899" xml:id="date_91208335">1899</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_bbaef266">
                        <physMedium xml:id="physMedium_ff7e77b3"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_90f2719f">
                        <annot type="source_description" xml:id="annot_71e3b75f">
                            <p>Autograph to no. 1, <rend fontstyle="italic">Margretes Vuggesang</rend>, printed as facsimile in <rend fontstyle="italic">Illustreret Tidende</rend> December 24 1899, p. 213. Grieg refers to this in a letter to the editor, Lauritz Christian Nielsen, in December 1899.</p>
                        </annot>
                        <annot type="links" xml:id="annot_48ca04be">
                            <ptr label="" mimetype="" xml:id="ptr_e8057112"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_bab87a6a">
                        <termList xml:id="termList_d0da3f6d">
                            <term classcode="#DcmContentClass" xml:id="term_d2d5fb76">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fa35d557">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a2a66479">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7881fd61"/>
                            <term classcode="#DcmStateClass" xml:id="term_ac1b573b"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_3946e287"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_980a7729">
                        <item label="" xml:id="item_72488313">
                            <identifier label="" xml:id="identifier_8fdb0afb"/>
                            <physDesc xml:id="physDesc_286bf009"/>
                            <physLoc xml:id="physLoc_2184987f">
                                <repository xml:id="repository_0ecc8efd">
                                    <corpName xml:id="corpName_e4a64c0a"/>
                                    <geogName xml:id="geogName_cdb822e0"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_05d04121">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/iti/41/pdf/iti_41_0251.pdf" xml:id="ptr_b0c36f42"/>
                                </repository>
                                <identifier xml:id="identifier_e62edb03"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_daeb5e3e"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_c59931d5"/>
                    <relationList xml:id="relationList_5ee4256c">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_3a80b42e"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_7f9f76e3">
                    <titleStmt xml:id="titleStmt_52d73a69">
                        <title xml:id="title_748a8c63">Autograph (nos. 2 and 3)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_6268d110">
                        <publisher xml:id="publisher_83749122"/>
                        <pubPlace xml:id="pubPlace_4de853c2"/>
                        <date xml:id="date_749a4a54"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_049dfe8c"/>
                    <notesStmt xml:id="notesStmt_a33f5262">
                        <annot type="source_description" xml:id="annot_e2b0893d">
                            <p>Autograph to no. 2, <rend fontstyle="italic">Kjærlighet</rend>, and no. 3, <rend fontstyle="italic">Langelandsk Folkemelodi</rend>, and three songs from op. 9 (no. 1-3). Cf. op. 9.</p>
                        </annot>
                        <annot type="links" xml:id="annot_a5eb13bf">
                            <ptr label="" mimetype="" xml:id="ptr_de5e4b8b"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_88181b4d">
                        <termList xml:id="termList_3db527e8">
                            <term classcode="#DcmContentClass" xml:id="term_9c60a778">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_606051ec">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_b1771b50">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_ee37b530"/>
                            <term classcode="#DcmStateClass" xml:id="term_f4d13170">printer's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a0288eea"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0bb92819">
                        <item label="" xml:id="item_edbc4018">
                            <identifier label="" xml:id="identifier_fe7cedae"/>
                            <physDesc xml:id="physDesc_c657fcb4"/>
                            <physLoc xml:id="physLoc_ff05c3a8">
                                <repository xml:id="repository_5f61bffc">
                                    <corpName xml:id="corpName_2e67b163"/>
                                    <geogName xml:id="geogName_d17fa359"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_3bca9793">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/grieg/grieg_op09-m.pdf" xml:id="ptr_37c2d309"/>
                                </repository>
                                <identifier xml:id="identifier_105e2b1a"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_f483dfd7"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_406e637d"/>
                    <relationList xml:id="relationList_26648b0b">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_0880e567"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_72642853">
                    <identifier label="" xml:id="identifier_1483027b"/>
                    <titleStmt xml:id="titleStmt_d0959844">
                        <title xml:id="title_b4001226">Autograph (nos. 2 and 3)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_168fda41">
                        <publisher xml:id="publisher_feef4133"/>
                        <pubPlace xml:id="pubPlace_4ae8e226"/>
                        <date xml:id="date_5a18dbf0"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_25b68cc0">
                        <extent unit="pages" xml:id="extent_6613db18"/>
                        <dimensions unit="cm" xml:id="dimensions_e6885b69"/>
                        <physMedium xml:id="physMedium_ce49be01"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_e47d104f">
                        <annot type="source_description" xml:id="annot_13b1531d">
                            <p>Autograph to no. 2, <rend fontstyle="italic">Kjærlighet</rend>, and no. 3, <rend fontstyle="italic">Langelandsk Folkemelodi</rend>. Cf. op. 9.</p>
                        </annot>
                        <annot type="links" xml:id="annot_00111748">
                            <ptr label="" mimetype="" xml:id="ptr_c8d98fdc"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_0dbcc860">
                        <termList xml:id="termList_fd779f4f">
                            <term classcode="#DcmContentClass" xml:id="term_3af79ca1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e1d51961">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_28334b55">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_fb58ee5a"/>
                            <term classcode="#DcmStateClass" xml:id="term_68fec8bc"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1be83031"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_c498bf3e">
                        <item label="" xml:id="item_5a5d0755">
                            <identifier label="" xml:id="identifier_b19c58fd"/>
                            <physDesc xml:id="physDesc_18cf2571"/>
                            <physLoc xml:id="physLoc_123915d7">
                                <repository xml:id="repository_44f60d47">
                                    <corpName xml:id="corpName_852d3522">Norsk musikksamling (Nasjonalbiblioteket)</corpName>
                                    <geogName xml:id="geogName_3304e3a1">Oslo</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_cae1189e"/>
                                </repository>
                                <identifier xml:id="identifier_1bcacc02"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_344b0af7"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_e193c56e"/>
                    <relationList xml:id="relationList_cccac592">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_d2b71ecf"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_086ad090">
                    <identifier label="" xml:id="identifier_6617b207"/>
                    <titleStmt xml:id="titleStmt_adcd581f">
                        <title xml:id="title_98ec8ae7">Autograph (no. 4)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_408a26e6">
                        <publisher xml:id="publisher_892a5f26"/>
                        <pubPlace xml:id="pubPlace_f8e75193"/>
                        <date xml:id="date_7c0c9050"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a4eea7e3">
                        <titlePage label="" xml:id="titlePage_f6757f3c">
                            <p>
                                <rend fontstyle="italic">Romancer</rend> / <rend rend="line-through">
                                    <rend fontstyle="italic">(til Dige af H. Ibsen, H.C. Andersen og Chr. Richardt.)</rend>
                                </rend> <rend fontstyle="italic">/ (6te Hefte) / <rend rend="line-through">Musik</rend> af / Edvard Grieg. / Opus 15. / 1. Margrethes Vuggesang (H. Ibsen.) / 2. Hun har mig glemt - (H. C. Andersen) / 3. Kjærlighed. (H.C. Andersen) / 4. Modersorg. (Chr. Richardt.)</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_f350e42d">4</extent>
                        <dimensions xml:id="dimensions_d6087a7f">34.5x22.5</dimensions>
                        <physMedium xml:id="physMedium_c2e7adb6">The Ms., kept in a gray cardboard envelope, consists of 4 unpaginated pages in folio format (2 sheets of paper), each with 14 hand-drawn staffs. Title page, musical text on p. [2-3], p. [4] unwritten. There are also some publisher notes. Below, written in pencil, Grieg has ordered some music. The Ms. is well readable written with ink, almost without corrections.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_50af635c">
                        <annot type="source_description" xml:id="annot_f1eb8a5c">
                            <p>Autograph to No. 4, <rend fontstyle="italic">Modersorg</rend>.</p>
                        </annot>
                        <annot type="links" xml:id="annot_5080ba56">
                            <ptr label="" mimetype="" xml:id="ptr_5d7b9e78"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_8d9ba809">
                        <termList xml:id="termList_a6e4ef11">
                            <term classcode="#DcmContentClass" xml:id="term_f75f3c3f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fefb3023">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_9bdd56ec">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_b1403db1"/>
                            <term classcode="#DcmStateClass" xml:id="term_070da7d7"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9d19daf3"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_4278bf26">
                        <item label="" xml:id="item_20597bbd">
                            <identifier label="" xml:id="identifier_9c6e960e"/>
                            <physDesc xml:id="physDesc_d093528e"/>
                            <physLoc xml:id="physLoc_743964c3">
                                <repository xml:id="repository_d97419df">
                                    <corpName xml:id="corpName_7ba115b1"/>
                                    <geogName xml:id="geogName_7f75ae4b"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_d6dd008b">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/grieg/grieg_op15-04-m.pdf" xml:id="ptr_3684e74b"/>
                                </repository>
                                <identifier xml:id="identifier_158e4520"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_1a6ff830"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_84376c3b"/>
                    <relationList xml:id="relationList_5663231f">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_cc6dc5d4"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_7d83741f">
                    <identifier label="" xml:id="identifier_6a28e489"/>
                    <titleStmt xml:id="titleStmt_d4ccb727">
                        <title xml:id="title_aba90b4a">Autograph, fragment (no. 4)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_4ae4666f">
                        <publisher xml:id="publisher_a98423f4"/>
                        <pubPlace xml:id="pubPlace_7aff6676"/>
                        <date xml:id="date_31c07c41"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d189dabc">
                        <extent unit="pages" xml:id="extent_69536498">2</extent>
                        <dimensions unit="cm" xml:id="dimensions_45e13884">31x24.5</dimensions>
                        <physMedium xml:id="physMedium_a704df52">The Ms. consists of a sheet in folio format with 18 hand-drawn staves. The first four bars of the vocal part are missing; In the piano part the bars 2-3 are incomplete. Verso: a copy of Rikard Nordraak's song <rend fontstyle="italic">Wenn sich zwei herzen scheiden</rend> (When two hearts separate) by Grieg's hand. The Ms. is well readable, written in ink.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_17c8590e">
                        <annot type="source_description" xml:id="annot_a99b0477">
                            <p>Autograph fragment to no. 4, <rend fontstyle="italic">Modersorg</rend>.</p>
                        </annot>
                        <annot type="links" xml:id="annot_b79a03c6">
                            <ptr label="" mimetype="" xml:id="ptr_a007364f"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_63cb937a">
                        <termList xml:id="termList_895439a4">
                            <term classcode="#DcmContentClass" xml:id="term_958ccdb1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fbf62fc5">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_cd43cbe4">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_49a7425b"/>
                            <term classcode="#DcmStateClass" xml:id="term_6208afbd"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_f520298a">fragment</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d4471c32">
                        <item label="" xml:id="item_d8a62f50">
                            <identifier label="" xml:id="identifier_48b79890"/>
                            <physDesc xml:id="physDesc_3eb3bd72"/>
                            <physLoc xml:id="physLoc_5a089892">
                                <repository xml:id="repository_d576f676">
                                    <corpName xml:id="corpName_7915b760"/>
                                    <geogName xml:id="geogName_36c453d0"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_02becc30">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="https://urn.nb.no/URN:NBN:no-nb_digimanus_136144" xml:id="ptr_bd6bd913"/>
                                </repository>
                                <identifier xml:id="identifier_f409955c"/>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_03a0d2ea">
                                <annot type="source_description" xml:id="annot_fd723091">
                                    <p>Previously owned by the music publisher Rabe, from which NBO/NMS acquired the Ms. in 1938.</p>
                                </annot>
                                <annot type="links" xml:id="annot_20994a02">
                                    <ptr label="" mimetype="" xml:id="ptr_f7a9d43c"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_b138f03c"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_e9392442"/>
                    <relationList xml:id="relationList_2b701c04">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_0db91af6"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_4a544aba">
                    <identifier label="" xml:id="identifier_86786efd"/>
                    <titleStmt xml:id="titleStmt_8ee421a9">
                        <title xml:id="title_5ee6ce72">Autograph (no. 3)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_11386618">
                        <publisher xml:id="publisher_7477d818"/>
                        <pubPlace xml:id="pubPlace_b07729b2"/>
                        <date xml:id="date_5c4aa147"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_4703d737">
                        <extent unit="pages" xml:id="extent_47f6c4a6"/>
                        <dimensions unit="cm" xml:id="dimensions_17641619"/>
                        <physMedium xml:id="physMedium_6385b493"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_17929f7a">
                        <annot type="source_description" xml:id="annot_5cf53c73">
                            <p>Autograph to no. 3, <rend fontstyle="italic">Langelandsk Folkemelodi</rend>. Cf. <rend fontstyle="italic">Grieg-Album V </rend>EG 204.</p>
                        </annot>
                        <annot type="links" xml:id="annot_38e42371">
                            <ptr label="" mimetype="" xml:id="ptr_1332bfc7"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_f6c52feb">
                        <termList xml:id="termList_0b32a512">
                            <term classcode="#DcmContentClass" xml:id="term_8cd7b60f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_ca92fe75">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_d4cc978a">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_2ab86453"/>
                            <term classcode="#DcmStateClass" xml:id="term_2b309e73"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1ec739bd"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d5298f2e">
                        <item label="" xml:id="item_23326771">
                            <identifier label="" xml:id="identifier_770ba040"/>
                            <physDesc xml:id="physDesc_7d9a23c3"/>
                            <physLoc xml:id="physLoc_22be60aa">
                                <repository xml:id="repository_255745bc">
                                    <corpName xml:id="corpName_b70ac45c">Peters-Archiv (Sächsisches Staatsarchiv)</corpName>
                                    <geogName xml:id="geogName_d1f0b77b">Leipzig</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_b2176928"/>
                                </repository>
                                <identifier xml:id="identifier_c52428ee"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_68257090"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_e2948290"/>
                    <relationList xml:id="relationList_54a2a008">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_966b4068"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_b2906744">
                    <identifier label="" xml:id="identifier_0bfb334c"/>
                    <titleStmt xml:id="titleStmt_e41a94e8">
                        <title xml:id="title_85b9d285">Sketch (no. 4)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_7d3ae503">
                        <publisher xml:id="publisher_8ef360c7"/>
                        <pubPlace xml:id="pubPlace_219e9551"/>
                        <date xml:id="date_783a5a12"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_6051647e">
                        <extent unit="pages" xml:id="extent_98d56229"/>
                        <dimensions unit="cm" xml:id="dimensions_19eb80f7"/>
                        <physMedium xml:id="physMedium_bb1d1b56"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_b47d9f01">
                        <annot type="source_description" xml:id="annot_560b997f">
                            <p>A sketch to no. 4, <rend fontstyle="italic">Modersorg</rend>, is found in the collection of Grieg's sketches (SkI:LVII, p. 3).</p>
                        </annot>
                        <annot type="links" xml:id="annot_222066f5">
                            <ptr label="" mimetype="" xml:id="ptr_7e842399"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_36eb554c">
                        <termList xml:id="termList_41ba44f2">
                            <term classcode="#DcmContentClass" xml:id="term_d1b9ceb8">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5f0b9fdb">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_bfeb9361">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_519cca9c"/>
                            <term classcode="#DcmStateClass" xml:id="term_5751aa69">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a1042429"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_047dbf79">
                        <item label="" xml:id="item_3fdb7f80">
                            <identifier label="" xml:id="identifier_12fdc64d"/>
                            <physDesc xml:id="physDesc_b4de0a32"/>
                            <physLoc xml:id="physLoc_1d592b7d">
                                <repository xml:id="repository_b6061b05">
                                    <corpName xml:id="corpName_b6e1f733">Griegsamlingen (Bergen Offentlige Bibliotek)</corpName>
                                    <geogName xml:id="geogName_89fc4f36">Bergen</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_66f15e4d"/>
                                </repository>
                                <identifier xml:id="identifier_65c40540"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_5e79347a"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_005b6693"/>
                    <relationList xml:id="relationList_c587ffbe">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_b996e09e"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_79faadf6">
                    <identifier label="" xml:id="identifier_4dacfd62"/>
                    <titleStmt xml:id="titleStmt_912d02fc">
                        <title xml:id="title_5679929e">Pre-prints</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c675705d">
                        <publisher xml:id="publisher_0e59f56b">Emil Erslev (Horneman &amp; Erslev)</publisher>
                        <pubPlace xml:id="pubPlace_0bb40dbf">Copenhagen</pubPlace>
                        <date enddate="1868" startdate="1867" xml:id="date_bea67cc5">1867-1868</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8b140dcb"/>
                    <notesStmt xml:id="notesStmt_f4730408">
                        <annot type="source_description" xml:id="annot_75720b65">
                            <p>Nos. 1-3 were published in the following monthly publications:</p>
                            <p>1. No. 1 in <rend fontstyle="italic">Album for Sang</rend>, October 1868, p. 9. (pl. no. 2.2)</p>
                            <p>2. No. 2 in <rend fontstyle="italic">Album for Sang</rend>, December 1867, p. 30. (pl. no. 5)</p>
                            <p>3. No. 3 in <rend fontstyle="italic">Musikalsk Museum</rend>, Januar 1867, p. 48. (pl. no. 21.6)</p>
                            <p>The pagination of these pre-prints was retained in the first edition and the first reissue of the first edition.</p>
                        </annot>
                        <annot type="links" xml:id="annot_7376115d">
                            <ptr label="" mimetype="" xml:id="ptr_6c9233e7"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_32038b57">
                        <termList xml:id="termList_162b5627">
                            <term classcode="#DcmContentClass" xml:id="term_1f0de3a4">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_85bf64fd">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_eaa05882"/>
                            <term classcode="#DcmScoringClass" xml:id="term_02f2d3b6"/>
                            <term classcode="#DcmStateClass" xml:id="term_da20c97e"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_7e75ae7a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_4d8e76e8"/>
                    <componentGrp xml:id="componentGrp_6335dacf"/>
                    <relationList xml:id="relationList_64b1fb83">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_64a6af62"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_f0351579">
                    <identifier label="" xml:id="identifier_8fd6199e"/>
                    <titleStmt xml:id="titleStmt_d71fb6eb">
                        <title xml:id="title_221c5321">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_1043fd33">
                        <publisher xml:id="publisher_d498e39d">Emil Erslev (Horneman &amp; Erslev)</publisher>
                        <pubPlace xml:id="pubPlace_da6bc9ec">Copenhagen</pubPlace>
                        <date isodate="1868-12" xml:id="date_1a97a716">December 1868</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1758e22c">
                        <titlePage label="" xml:id="titlePage_aafd259d">
                            <p>
                                <rend fontstyle="italic">ROMANCER / AF / H. Ibsen, H. C. Andersen og Chr. Richardt. / 1. Margrethes Vuggesang. / 2. Hun har mig glemt. / 3. Kjærlighed. / 4. Modersorg. / componerede af / EDVARD GRIEG. / OP. 15. / 6te Hefte Romancer. FORLÆGGERENS EIENDOM. Priis: 48 Skilling. / KJØBEN- HAVN. / Emil Erslev (Horneman &amp; Erslev). / Stockholm: Abr. Hirsch. / J. L. SIVERTSENs TRYK. </rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_21a25846">Folio format. Title page, p. [2] empty, musical text on p. [3-7], p [8] empty. Engraved printing.</physMedium>
                        <plateNum xml:id="plateNum_20249ed3">2.2 (no. 1), 5 (no. 2), 21.6 (no. 3). (No. 4 without pl. no.)</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_12b07748">
                        <annot type="source_description" xml:id="annot_3534b8a2">
                            <p>Contents: Margretes Vuggesang af Henr. Ibsens „Kongs-Emnerne“ (Nu løftes Laft og Lofte). 2. Kjærlighed (See, Solen blusser saa elskovsrød!). 3. Langelandsk Folkemelodi (Hun har mig glemt). 4. Modersorg (Saa du ham min lille Dreng). [On the title page, no. 2 and 3 are reversed.]</p>
                        </annot>
                        <annot type="links" xml:id="annot_2292a615">
                            <ptr label="" mimetype="" xml:id="ptr_77fae469"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_9d54579a">
                        <termList xml:id="termList_373f26fe">
                            <term classcode="#DcmContentClass" xml:id="term_739bc3e7">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_0611f108">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_cdc51368"/>
                            <term classcode="#DcmScoringClass" xml:id="term_b37b3d1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_fa7abbd9">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_996e6960"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_363e5c52"/>
                    <componentGrp xml:id="componentGrp_7ab1b825">
                        <source analog="frbr:manifestation" label="1" xml:id="source_53f21e74">
                            <titleStmt xml:id="titleStmt_da820f49">
                                <title xml:id="title_e4c23f20">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e4f6ef3a">
                                <titlePage label="" xml:id="titlePage_98ff5ab2">
                                    <p>As in the first edition until <rend fontstyle="italic">6te Hefte Romancer. Forlæggerens Eiendom. Priis: 48 Skilling. / KJØBENHAVN. / HORNEMAN &amp; ERSLEV. / STOCKHOLM: ELKAN &amp; SCHILDKNECHT. / J. L. SIVERTSENS TRYK. </rend>[1869?]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_4a704113">
                            <titleStmt xml:id="titleStmt_c891f96e">
                                <title xml:id="title_78dfa853">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_04f75149">
                                <titlePage label="" xml:id="titlePage_47015ffd">
                                    <p>As in 1.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_06887a0c">Pl. no. 699 is added to the former plate numbers. Musical text on p. 3-7. [1870?]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_18f1cce9">
                            <titleStmt xml:id="titleStmt_a55f848e">
                                <title xml:id="title_66df6e9c">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_c1e4e821">
                                <titlePage label="" xml:id="titlePage_1df8963b">
                                    <p>
                                        <rend fontstyle="italic">ROMANCER OG SANGE / AF / EDVARD GRIEG. /</rend> [List of Grieg's songs op. 4 –26 and EG 131] / <rend fontstyle="italic">Forlæggerens Eiendom. / Wilhelm Hansens Musik-Forlag, Kjøbenhavn. </rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_66853f00">Overprint [1880?]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_6c72ec66">
                            <titleStmt xml:id="titleStmt_bdb9a9f6">
                                <title xml:id="title_03c4048a">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_319ce475">
                                <titlePage label="" xml:id="titlePage_99873144">
                                    <p>
                                        <rend fontstyle="italic">ROMANCER OG SANGE / AF / EDVARD GRIEG. /</rend> [List of Grieg's songs op. 4 – 44 and EG 131] / <rend fontstyle="italic">KJØBENHAVN. WILHELM HANSEN, MUSIK-FORLAG. / FORLÆGGERENS EIENDOM. / Trykt i Wilhelm Hansens Etabl., Kjøbenhavn. </rend>[1887?] </p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_c06115ba">
                            <titleStmt xml:id="titleStmt_02b7312b">
                                <title xml:id="title_b846d84f">Single issues</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_d3327231"/>
                            <notesStmt xml:id="notesStmt_f580c6d3">
                                <annot type="source_description" xml:id="annot_2ef6f20b">
                                    <p>No. 1, 2 and 4 were released as single issues.</p>
                                </annot>
                                <annot type="links" xml:id="annot_4bc9c1f1">
                                    <ptr label="" mimetype="" xml:id="ptr_8e746fc6"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_61ede7c2">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_51d228c5"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_a8b5b47d">
                    <identifier label="" xml:id="identifier_2d4dbbf6"/>
                    <titleStmt xml:id="titleStmt_2cd1e6eb">
                        <title xml:id="title_0f536cfa">Collections</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_1063b994">
                        <publisher xml:id="publisher_634adf2c"/>
                        <pubPlace xml:id="pubPlace_4819f109"/>
                        <date xml:id="date_f6c91b0a"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_41c01a0b">
                        <physMedium xml:id="physMedium_1d342a01"/>
                    </physDesc>
                    <classification xml:id="classification_59cd04c4">
                        <termList xml:id="termList_c7487211">
                            <term classcode="#DcmContentClass" xml:id="term_c0b4b741">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f1d398ec">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_72d9a2ed"/>
                            <term classcode="#DcmScoringClass" xml:id="term_3999a3e9"/>
                            <term classcode="#DcmStateClass" xml:id="term_059cc9bd"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_0dd8a430"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_6a6e1e28"/>
                    <componentGrp xml:id="componentGrp_21889822">
                        <source analog="frbr:manifestation" label="" xml:id="source_bfcae030">
                            <titleStmt xml:id="titleStmt_1735a4b5">
                                <title xml:id="title_fa9d97b8">Romancer og Sange (vol. 1-10), EG 201</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_ef5b6bfb">
                                <publisher xml:id="publisher_b3cf16ef">Wilhelm Hansen</publisher>
                                <pubPlace xml:id="pubPlace_8943722a">Copenhagen</pubPlace>
                                <date xml:id="date_72ab98e4"/>
                            </pubStmt>
                            <physDesc xml:id="physDesc_28f271f5"/>
                            <notesStmt xml:id="notesStmt_a0c0b458">
                                <annot type="source_description" xml:id="annot_b1246685">
                                    <p>All songs from op. 15 are included in EG 201 vol. 1 (1880).</p>
                                </annot>
                                <annot type="links" xml:id="annot_cbb7ab6b">
                                    <ptr label="" mimetype="" xml:id="ptr_16341091"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_ca6b3132">
                            <titleStmt xml:id="titleStmt_4d09c670">
                                <title xml:id="title_a5a2b5fc">Grieg-Album I–V, EG 204</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_fc6484fa">
                                <publisher xml:id="publisher_5a931091">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_5fef93bd">Leipzig &amp; Berlin</pubPlace>
                                <date xml:id="date_d1269a2c"/>
                            </pubStmt>
                            <physDesc xml:id="physDesc_bc413641"/>
                            <notesStmt xml:id="notesStmt_b66f91a3">
                                <annot type="source_description" xml:id="annot_ff73a54d">
                                    <p>No. 1 is included in Album I (1875), nos. 2 and 4 in Album II (1875) and no. 3 in Album V (1885).</p>
                                </annot>
                                <annot type="links" xml:id="annot_2af3de7d">
                                    <ptr label="" mimetype="" xml:id="ptr_17d67663"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_f5de2704">
                            <titleStmt xml:id="titleStmt_f649bcd6">
                                <title xml:id="title_b21a165d">6 Mélodies; 12 Mélodies I–III, EG 205</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_8ab926b6">
                                <publisher xml:id="publisher_6f30c9c2">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_4519e9f6">Leipzig</pubPlace>
                                <date xml:id="date_d3967c14"/>
                            </pubStmt>
                            <physDesc xml:id="physDesc_e73defb0"/>
                            <notesStmt xml:id="notesStmt_4de1c208">
                                <annot type="source_description" xml:id="annot_2973079b">
                                    <p>No. 1 is included in <rend fontstyle="italic">6 Mélodies </rend> (1883) and <rend fontstyle="italic">12 Mélodies</rend> vol. I (1889). Nos. 2 and 4 are included in <rend fontstyle="italic">12 Mélodies</rend> vol. II (1889).</p>
                                </annot>
                                <annot type="links" xml:id="annot_399cd3be">
                                    <ptr label="" mimetype="" xml:id="ptr_3a2a2f4c"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_67f9a940">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_3a3253d2"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_11675a3f">
                    <identifier label="" xml:id="identifier_536a9092"/>
                    <titleStmt xml:id="titleStmt_9a54aa0b">
                        <title xml:id="title_806e4e7c">Other editions</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3f2006ef">
                        <publisher xml:id="publisher_f589ae50"/>
                        <pubPlace xml:id="pubPlace_45b7687b"/>
                        <date xml:id="date_b02bd977"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_f59b8565">
                        <extent unit="pages" xml:id="extent_9249502f"/>
                        <dimensions unit="cm" xml:id="dimensions_29c68300"/>
                        <physMedium xml:id="physMedium_1e666f54"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_945f4f93">
                        <annot type="links" xml:id="annot_2618ed4d">
                            <ptr label="" mimetype="" xml:id="ptr_2ddbb86b"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_fa15e2af">
                        <termList xml:id="termList_004cb138">
                            <term classcode="#DcmContentClass" xml:id="term_350759f8">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_1a27a4ca">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5021087c"/>
                            <term classcode="#DcmScoringClass" xml:id="term_8173d070"/>
                            <term classcode="#DcmStateClass" xml:id="term_e88e2f45"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b8b1cb17"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_eaeaae7e"/>
                    <componentGrp xml:id="componentGrp_73236add">
                        <source analog="frbr:manifestation" label="" xml:id="source_a2beb613">
                            <titleStmt xml:id="titleStmt_2b240953">
                                <title xml:id="title_5dfe7b91">No. 1: Margretes Vuggesang</title>
                                <respStmt xml:id="respStmt_a43dad33">
                                    <persName role="" xml:id="persName_b87d41a1"/>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_d8905bdd">
                                <publisher xml:id="publisher_71bd24cd">Enoch &amp; Sons</publisher>
                                <pubPlace xml:id="pubPlace_3cf3fc24">London</pubPlace>
                                <date isodate="1902" xml:id="date_409e5bb7">[1902]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_56096478">
                                <plateNum xml:id="plateNum_7b5ba4e2">E.&amp; S.2866 (7)</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_bf3da0de">
                                <annot type="source_description" xml:id="annot_b770ad04">
                                    <p>20 selected songs by Edvard Grieg. No. 7. Margaret’s cradle-song (Above the cradle stretches). English words by R. H. Elkin.</p>
                                </annot>
                                <annot type="links" xml:id="annot_c7e815de">
                                    <ptr label="" mimetype="" xml:id="ptr_d43870b6"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_cb084a89">
                            <titleStmt xml:id="titleStmt_ef5c7e0b">
                                <title xml:id="title_4157900e"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_ebeaef1b">
                                <publisher xml:id="publisher_8be4dc0e">Oliver Ditson</publisher>
                                <pubPlace xml:id="pubPlace_96903c81">Boston</pubPlace>
                                <date isodate="1879" xml:id="date_1eb1651b">1879, 1907</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_aab8a631"/>
                            <notesStmt xml:id="notesStmt_5bd93534">
                                <annot type="source_description" xml:id="annot_e19f9fc2">
                                    <p>Margaret’s cradle song (Uprise the lovely rafters) — Margarethens Wiegenlied (Des Hauses Decke wölbt sich).</p>
                                    <p>In: Song classics for high voice. Vol. 1, p. 123–125. English words by Ellis Gray.</p>
                                </annot>
                                <annot type="links" xml:id="annot_beff13b3">
                                    <ptr label="" mimetype="" xml:id="ptr_66846ba8"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_bb8fc801">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_924971ef"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_4ea8b600">
                    <identifier label="" xml:id="identifier_addcf147"/>
                    <titleStmt xml:id="titleStmt_818ea567">
                        <title xml:id="title_fdf27e07">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_62e0358d">
                        <publisher xml:id="publisher_0ab28c14"/>
                        <pubPlace xml:id="pubPlace_aa5de065"/>
                        <date xml:id="date_ee1abd7e"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_2e93f882">
                        <titlePage label="Heading" xml:id="titlePage_a0225394">
                            <p>
                                <rend fontstyle="italic">Klein Haakon</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_6c2f8808">The Ms. consists of 2 sheets in the octavo format, each page with 8 staves, 2 pages with musical text. The autograph, with German text only, shows the following inscription: <rend fontstyle="italic">Bergen 18 Novbr 81 / Verehrtes Fräulein! / Sollten Sie dem um- / stehenden — Ihnen vielleicht / vorher bekannten — Lied / Gebrauch machen können / würde sich sehr freuen / Ihrem mit freundl. Gruß / ganz ergebenen / Edvard Grieg</rend>. [Dear Miss! Should you be able to use the following song – which you may already know – it would be a pleasure. With kind regards, devotedly yours Edvard Grieg.] The musical text and the first stanza of the poem are autographs, a second stanza was added by a foregin hand.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_010eac30">
                        <annot type="source_description" xml:id="annot_9ddface3"/>
                        <annot type="links" xml:id="annot_56e7c2ee">
                            <ptr label="" mimetype="" xml:id="ptr_ac5723f3"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_054c2e64">
                        <termList xml:id="termList_f3be534d">
                            <term classcode="#DcmContentClass" xml:id="term_c6570fdd">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_1ee1750e">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_73f9dbb5">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_b45df2ca"/>
                            <term classcode="#DcmStateClass" xml:id="term_cab45985"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_e1be8ef9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d807ebe0">
                        <item label="" xml:id="item_6377ce91">
                            <identifier label="" xml:id="identifier_9b3a41c7"/>
                            <physDesc xml:id="physDesc_ad7c54a3"/>
                            <physLoc xml:id="physLoc_1b6c2397">
                                <repository xml:id="repository_a8cc4f49">
                                    <corpName xml:id="corpName_52731aa7">Newberry Library</corpName>
                                    <geogName xml:id="geogName_106350ca">Chicago</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_ebe32229"/>
                                    <ptr label="Library record" mimetype="" target="https://webvoyage.carli.illinois.edu/nby/cgi-bin/Pwebrecon.cgi?DB=local&amp;v1=1&amp;BBRecID=469451" xml:id="ptr_e26a9102"/>
                                </repository>
                                <identifier xml:id="identifier_04879acf"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_c37e1b87"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_f680af49"/>
                    <relationList xml:id="relationList_077adb59">
                        <relation label="" rel="isEmbodimentOf" target="#expression_39e77bc3" xml:id="relation_bf45df9c"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">15</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Romancer, op. 15</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Vier Lieder, op. 15</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Four songs, op. 15</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date notafter="1868" notbefore="1864" xml:id="date_f13cccb1">1864, 1868</date>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <eventList type="history" xml:id="eventList_40cb30b1">
                        <event xml:id="event_5c9e93a5">
                            <desc xml:id="desc_238cc581">Nos. 2 and 3 were composed. The intention was to include them in op. 9, but Grieg replaced them with <rend fontstyle="italic">Udfarten </rend>(op. 9 no. 4).</desc>
                            <date isodate="1864" xml:id="date_251aa679">1864</date>
                        </event>
                        <event xml:id="event_7907c19d">
                            <desc xml:id="desc_aa093e7a">Pre-print of no. 1 published in January, no. 2 published in December.</desc>
                            <date isodate="1867" xml:id="date_bd64390e">1867</date>
                        </event>
                        <event xml:id="event_06296e4f">
                            <desc xml:id="desc_ace7333e">Nos. 1 and 4 were composed. Pre-print of no. 1 published in October. The first edition of the whole opus was published in December.</desc>
                            <date isodate="1868" xml:id="date_0f9c600e">1868</date>
                        </event>
                    </eventList>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                    <language xml:id="da">Danish</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">69, 123</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_0b8fdbba">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">33</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">50-54</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_9837e141">
                        <genre xml:id="genre_be9fdcbe">book</genre>
                        <author xml:id="author_89ceaab0">Edvard Grieg</author>
                        <title level="m" xml:id="title_3f614cc0">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_7312828f"/>
                        <editor xml:id="editor_b0fb07ac">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_eb47824c">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_2f371469"/>
                        <biblScope unit="page" xml:id="biblScope_b999f4da">15</biblScope>
                        <imprint xml:id="imprint_9d6f8e72">
                            <date isodate="1998" xml:id="date_a7a29ca8">1998</date>
                            <pubPlace xml:id="pubPlace_1d710dec">Oslo</pubPlace>
                            <publisher xml:id="publisher_26f637b9">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_7f89ab4a"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">14, 64-65</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_c06fd782">
                    <annot label="" type="links" xml:id="annot_594bf687">
                        <ptr label="GGA vol. 14 (EP 8514, pl. no 31632)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138012" xml:id="ptr_6ac771d1"/>
                        <ptr label="GGA vol. 20 (EP 8520, pl. no. 31860)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138019" xml:id="ptr_61d0d742"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_a99c5a18">
                        <p>Four songs to texts by H. Ibsen (no. 1), H. C. Andersen (nos. 2 and 3) and Chr. Richardt (no. 4). All stanzas of the poems are set to music. The songs from op. 15 are also included in the collections <rend fontstyle="italic">Romancer og Sange</rend> (EG 201), <rend fontstyle="italic">Grieg-Album</rend> (EG 204) and <rend fontstyle="italic">Mélodies</rend> (nos. 1, 2 and 4 only, EG 205).</p>
                        <p>The songs are translated to German by H. Schmidt (nos. 1, 3 and 4, GGA), F. von Holstein (no. 2, GGA) and J. Christensen (no. 3), and to English by J. Northam (no. 1, GGA), W. H. Halverson (nos. 2-4, GGA), F. Corder, R. H. Elkin (no. 1) and E. Gray (no. 1)</p>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_8c32709a">
                        <p>A scholarly-critical edition of op. 15 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 14 (1990), p. 65-72. The arrangement of no. 1, <rend fontstyle="italic">Margretes Vuggesang</rend>, for women's choir is printed in vol. 20 (1995), p. 1. They are both available online through the National Library of Norway (links below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_26c994e7">
                        <term xml:id="term_4ab64298">Vocal music</term>
                        <term xml:id="term_0875ebc0">Lied</term>
                        <term xml:id="term_19110728">A cappella choral music</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d"/>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_348c4880">
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_d82878ad">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_68d0859e">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_48645d17">
                                <titleStmt xml:id="titleStmt_5e3bc622">
                                    <title xml:id="title_e1fbb56e" xml:lang="no">Margretes Vuggesang</title>
                                    <title xml:id="title_8cdc98da" xml:lang="de">Margretens Wiegenlied</title>
                                    <title xml:id="title_d8da415e" xml:lang="en">Margaret’s Cradle Song</title>
                                    <respStmt xml:id="respStmt_95630287">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="71378383" role="author" xml:id="persName_79f5de26">Henrik Ibsen</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_21142406">
                                    <incipText xml:id="incipText_d62e0275">
                                        <p xml:id="p_4ac12263" xml:lang="no">Nu løftes Laft og Lofte</p>
                                        <p xml:id="p_a655506b" xml:lang="de">Nun schloß die Äuglein beide</p>
                                        <p xml:id="p_dd8e5c82" xml:lang="en">Now rises roof and rafter</p>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1787/29658327478_f205d060b7.jpg" targettype="lowres" xml:id="graphic_a218c745"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1787/29658327478_f205d060b7_b.jpg" targettype="hires" xml:id="graphic_f216a382"/>
                                </incip>
                                <tempo xml:id="tempo_b87e901d">Andante molto tranquilo</tempo>
                                <key accid="f" mode="major" pname="a" xml:id="key_e2712334"/>
                                <meter count="2" unit="4" xml:id="meter_8d1bb252"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_610eed05">
                                    <castList xml:id="castList_6871a546">
                                        <castItem xml:id="castItem_07eecc91"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_151fb5d0"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_c7870cbf">27</extent>
                                <notesStmt xml:id="notesStmt_85c1f61e">
                                    <annot xml:id="annot_5db8fa67">
                                        <p>Grieg also arranged the song for woman' choir (see below), solo piano with lyrics beneath the staff (EG 108, no. 8) and solo piano (op. 41, no. 2).</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_06bda94b"/>
                                <relationList xml:id="relationList_86f1b004">
                                    <relation label="Norges melodier, EG. 108" rel="hasArrangement" target="74c7a6d1-2c8b-4957-a598-38f86649bee3.xml" xml:id="relation_83f5120d"/>
                                    <relation label="Klaverstykker etter egne sanger, op. 41" rel="hasArrangement" target="b40861ac-ca15-469b-88af-f7f81c8cf91a.xml" xml:id="relation_1db8a29c"/>
                                    <relation label="6 Mélodies; 12 Mélodies I-III, EG. 205" rel="isPartOf" target="4b91b6b9-dfb1-488f-a894-940628f93969.xml" xml:id="relation_59ca9e3e"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_d843048b">
                                <titleStmt xml:id="titleStmt_7cd5d5c3">
                                    <title xml:id="title_f7ad2c84" xml:lang="da">Kjærlighed</title>
                                    <title xml:id="title_15480711" xml:lang="de">Liebe</title>
                                    <title xml:id="title_7f94e619" xml:lang="en">Love</title>
                                    <respStmt xml:id="respStmt_9e037888">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="4925902" role="author" xml:id="persName_3b2fa405">Hans Christian Andersen</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_91c20ad0">
                                    <incipText xml:id="incipText_e342ed66">
                                        <p xml:id="p_8fd8b139" xml:lang="da">Se, Solen blusser saa elskovsrød!</p>
                                        <p xml:id="p_0a216714" xml:lang="de">Die Sonne glüht, ein Liebestraum</p>
                                        <p xml:id="p_cf33b211" xml:lang="en">A crimson sun hangs low in the west</p>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1787/42812847884_f161a6ebd7.jpg" targettype="lowres" xml:id="graphic_ab82aaa0"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1787/42812847884_f161a6ebd7_b.jpg" targettype="hires" xml:id="graphic_542722d0"/>
                                </incip>
                                <tempo xml:id="tempo_5df79149">Andantino</tempo>
                                <key accid="f" mode="major" pname="d" xml:id="key_05e1c3e0"/>
                                <meter count="6" unit="8" xml:id="meter_7cce1d48"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_17d7e0ca">
                                    <castList xml:id="castList_b3d3f7fc">
                                        <castItem xml:id="castItem_ac0dd9bf"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_1e1a39e5"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5b31021b">20</extent>
                                <notesStmt xml:id="notesStmt_b0dd4094">
                                    <annot xml:id="annot_a5e91445">
                                        <p>Grieg also arranged the song for piano solo (op. 52, no. 5).</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c8e1b52c"/>
                                <relationList xml:id="relationList_1cb65c5c">
                                    <relation label="Klaverstykke etter egne sanger, op. 52" rel="hasArrangement" target="94dc4744-aa24-4067-8425-042f909cda14.xml" xml:id="relation_a6bbe5ea"/>
                                    <relation label="6 Mélodies; 12 Mélodies I-III, EG. 205" rel="isPartOf" target="4b91b6b9-dfb1-488f-a894-940628f93969.xml" xml:id="relation_64e9540f"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_a0707ee9">
                                <titleStmt xml:id="titleStmt_b3a510c4">
                                    <title xml:id="title_0a668952" xml:lang="da">Langelandsk Folkemelodi</title>
                                    <title xml:id="title_3b3ae479" xml:lang="de">Volksmelodie aus Langeland</title>
                                    <title xml:id="title_2870b19f" xml:lang="en">Folk-song from Langeland</title>
                                    <respStmt xml:id="respStmt_e0235af7">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="4925902" role="author" xml:id="persName_57231784">Hans Christian Andersen</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3db4b421">
                                    <incipText xml:id="incipText_971b53ea">
                                        <p xml:id="p_cc56ab4f" xml:lang="da">Hun har mig glemt</p>
                                        <p xml:id="p_8fd8f436" xml:lang="de">Tat sie mir weh</p>
                                        <p xml:id="p_4997ae82" xml:lang="en">She's up and gone</p>
                                    </incipText>
                                    <graphic label="" target="https://c1.staticflickr.com/1/923/42812847804_057d6a9ed1.jpg" targettype="lowres" xml:id="graphic_2fa2a2a7"/>
                                    <graphic label="" target="https://c1.staticflickr.com/1/923/42812847804_057d6a9ed1_b.jpg" targettype="hires" xml:id="graphic_7731c43a"/>
                                </incip>
                                <tempo xml:id="tempo_7d4b84d1">Agitato</tempo>
                                <key mode="minor" pname="a" xml:id="key_a7fa59f8"/>
                                <meter count="2" unit="4" xml:id="meter_2f1d97a4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b51eb387">
                                    <castList xml:id="castList_ebf93709">
                                        <castItem xml:id="castItem_2476c2e1"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_6b5f1b48"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a2382156">31</extent>
                                <notesStmt xml:id="notesStmt_fd1489b1">
                                    <annot xml:id="annot_f5c95818"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_efd44ad1"/>
                                <relationList xml:id="relationList_68640722">
                                    <relation label="" rel="hasReproduction" xml:id="relation_cf2906f0"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_94ee59eb">
                                <titleStmt xml:id="titleStmt_1ab21394">
                                    <title xml:id="title_033fb132" xml:lang="da">Modersorg</title>
                                    <title xml:id="title_cc368144" xml:lang="de">Mutterschmerz</title>
                                    <title xml:id="title_4de86204" xml:lang="en">A Mother's Grief</title>
                                    <respStmt xml:id="respStmt_a86f0ce9">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="102486785" role="author" xml:id="persName_09b0da60">Christian Richardt</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_fa883eca">
                                    <incipText xml:id="incipText_0fb8c533">
                                        <p xml:id="p_238f1857" xml:lang="da">Saa du ham min lille Dreng</p>
                                        <p xml:id="p_22d9da8d" xml:lang="de">O wie hell mein Leben war</p>
                                        <p xml:id="p_fda31605" xml:lang="en">Did you see my little boy</p>
                                    </incipText>
                                    <graphic label="" target="https://c1.staticflickr.com/1/837/42625031505_b5861d7bb5.jpg" targettype="lowres" xml:id="graphic_77b5ae92"/>
                                    <graphic label="" target="https://c1.staticflickr.com/1/837/42625031505_b5861d7bb5_b.jpg" targettype="hires" xml:id="graphic_073389ea"/>
                                </incip>
                                <tempo xml:id="tempo_da3d78b3">Con moto</tempo>
                                <key accid="f" mode="major" pname="d" xml:id="key_763bffb5"/>
                                <meter count="6" unit="8" xml:id="meter_e6e1ba1c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b27d44b0">
                                    <castList xml:id="castList_24292249">
                                        <castItem xml:id="castItem_10508b0a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8e12ce2a"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_7aabc6bb">25</extent>
                                <notesStmt xml:id="notesStmt_a39808c9">
                                    <annot xml:id="annot_5948213f">
                                        <p>Grieg also arranged the song for solo piano (op. 52, no. 1)</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_34abec39"/>
                                <relationList xml:id="relationList_82a7b8ca">
                                    <relation label="Klaverstykke etter egne sanger, op. 52" rel="hasArrangement" target="94dc4744-aa24-4067-8425-042f909cda14.xml" xml:id="relation_150fdfb6"/>
                                    <relation label="6 Mélodies; 12 Mélodies I-III, EG. 205" rel="isPartOf" target="4b91b6b9-dfb1-488f-a894-940628f93969.xml" xml:id="relation_bd2d7097"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad">
                            <relation label="Romancer og Sange, EG. 201" rel="isPartOf" target="0f4b0929-b788-44aa-80ba-e1e0502d5853.xml" xml:id="relation_f6c4b5ce"/>
                            <relation label="Grieg-Album I-V, EG. 204" rel="isPartOf" target="3324ab59-6967-4ffa-a6e1-6fb7eb6243bc.xml" xml:id="relation_38174705"/>
                            <relation label="6 Mélodies; 12 Mélodies I-III, EG. 205" rel="isPartOf" target="4b91b6b9-dfb1-488f-a894-940628f93969.xml" xml:id="relation_06764264"/>
                        </relationList>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_39e77bc3">
                        <titleStmt xml:id="titleStmt_c1ebd96b">
                            <title xml:id="title_04b65ebc" xml:lang="en">Version for women's choir (no. 1)</title>
                        </titleStmt>
                        <incip xml:id="incip_e99b3f03"/>
                        <creation xml:id="creation_dbb7827e">
                            <date xml:id="date_03cfb0dd"/>
                            <geogName xml:id="geogName_cc01e428"/>
                        </creation>
                        <history xml:id="history_548ff94d">
                            <eventList type="history" xml:id="eventList_f2d65872">
                                <event xml:id="event_6f3e6c2d">
                                    <desc xml:id="desc_1c604901">Grieg arranged no. 1, <rend fontstyle="italic">Margretes Vuggesang</rend>, for woman's choir, possibly in autumn 1881.</desc>
                                    <date isodate="1881" xml:id="date_b4965375">1881?</date>
                                </event>
                                <event xml:id="event_98f850e8">
                                    <desc xml:id="desc_d2312163">The arrangement was published for the first time as part of GGA vol. 20.</desc>
                                    <date isodate="1995" xml:id="date_c8b606fd">1995</date>
                                </event>
                            </eventList>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c34d9517"/>
                        <classification xml:id="classification_d2c14bf8">
                            <termList xml:id="termList_04501755">
                                <term xml:id="term_c0f1bfed"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_02b02999"/>
                        <relationList xml:id="relationList_3e6206e6"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_0604efeb">
                    <resp xml:id="resp_a91757b4">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5fb799ac">
                    <p xml:id="p_87b7173d"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_e9b1a68e">
                    <resp xml:id="resp_1efd66a3">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6363315c">
                    <p xml:id="p_a1453d0e"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_174N101E4">
                <respStmt xml:id="respStmt_9c3cd7dd">
                    <resp xml:id="resp_42cbdeb6">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9707803b">
                    <p xml:id="p_a5389ec8"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-08" xml:id="change_179N101EC">
                <respStmt xml:id="respStmt_b89ea6f8">
                    <resp xml:id="resp_0828e45a">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_28fbe66f">
                    <p xml:id="p_dcda7bb8"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-09" xml:id="change_189N10208">
                <respStmt xml:id="respStmt_ca8b912a">
                    <resp xml:id="resp_0a309455">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8f2cd53b">
                    <p xml:id="p_88656fb0"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-11" xml:id="change_95709e5a">
                <respStmt xml:id="respStmt_9469ce8e">
                    <resp xml:id="resp_9fa6e50a">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f3857042">
                    <p xml:id="p_69c666f1"/>
                </changeDesc>
            </change>
            <change isodate="2018-07-20" xml:id="change_292N10336">
                <respStmt xml:id="respStmt_08cfb6b0">
                    <resp xml:id="resp_4594774c">bjornar</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d0dcaf86">
                    <p xml:id="p_f5e9bf59"/>
                </changeDesc>
            </change>
            <change isodate="2018-07-21" xml:id="change_907N10AEF">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-23" xml:id="change_911N10AF9">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-25" xml:id="change_916N10B01">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-31" xml:id="change_921N10B09">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-02-08" xml:id="change_926N10B11">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-02-09" xml:id="change_931N10B19">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-02-11" xml:id="change_936N10B21">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>